# Contributing

Welcome to our contributing rule. In this project we will happy if anyone want to contribute to the project.

This project need some advantages for help some people. 

    1. We're need server for this static project.
    2. Sonibble Domain 
    3. Blog Managemen.

Consider to check some issue to know the problem.